@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,800,800i');
html {
	height: 100%;
	position: relative;
	-webkit-font-smoothing:antialiased !important;
}
body {
	/*background-image: url("	http://thumb7.shutterstock.com/display_pic_with_logo/1067708/182114321/stock-vector-background-of-seamless-pattern-with-silhouettes-of-retro-bike-vector-182114321.jpg");
	background-image: url("http://thumb7.shutterstock.com/display_pic_with_logo/2381402/217867411/stock-vector-vector-seamless-bicycle-themed-pattern-with-touring-bicycle-fixed-gear-wooden-crate-retro-frame-217867411.jpg");
	background: url(../images/footer_lodyas.png);
	*/
	background: url(images/pageBG.gif);
	padding-top: 105px;/* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
.con {
	background-color: #fff;
	margin-top: 0;
	padding-bottom: 30px;
	padding-top: 25px;
}
.navbar {
	height: 105px;
	-webkit-transition: height 0.5s;
	-moz-transition: height 0.5s;
	-ms-transition: height 0.5s;
	-o-transition: height 0.5s;
	transition: height 0.5s;

	background-color: #fff;
	border-color: #E8E8E8;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
}
h1{
	font-size: 1.8em;
	font-weight:bold;
}
h2{
	font-size: 1.4em;
}
h3{
	font-size: 1.2em;
}
.intro_column_block{
	padding-top: 20px;
}
.main_column{
	padding: 20px;
}
.feature_article{
	background:url(images/feature_article.gif) top center no-repeat;
	padding-top: 40px;
}
.sidebar {
	background-color: rgb(239, 239, 239);
	/*box-shadow: -3px 0px 12px rgba(55, 55, 55, 0.24);*/
}
.ck5_composite_list {
	font-size: 0.9em;
}
.ck5_composite_list h1 {
	font-size: 1.5em;
}
.ck5_composite_list h3 {
	background-color: #29690f;
	font-size: 1.6em;
	font-weight:bold;
	color: #fff;
	padding: 6px 10px;
	margin: 0 -6px 10px;
}
.ck5_composite_list li h2, .composite_text li h2 {
	margin: 0px 0 10px;
	font-size: 1.2em;
	font-weight:bold;
	font-style:italic;
}
.ck5_composite_list ul li {
	border-bottom: groove 2px #C3BCBC;
}
.ck5_composite_list ul li h1 {
	line-height: 22px;
}
.ck5_composite_list ul li h1 a {
	color: #36570D;
	text-decoration:underline;
}
.ck5_composite_list ul img {
	width: 81px;
	height: 60px;
}



.ck5_composite_text img {
	margin: 32px 0 13px;
}
.footer .container {
	background-color: transparent;
	color:#fff;
	padding: 20px 0 30px 0;
	text-align: center;
}
.footer {
	padding-top: 43px;
}
.navbar-header {
	width: 120px;
}
.navbar-brand {
    padding-top: 3px;
}
.navbar-brand img {
	width: 100px;
	/*position: absolute;*/
	top: 0;
	z-index: 0;
	-webkit-transition: width 0.5s;
	-moz-transition: width 0.5s;
	-ms-transition: width 0.5s;
	-o-transition: width 0.5s;
	transition: width 0.5s;
}
.navbar-nav {
	padding-top: 9px;
	-webkit-transition: padding-top 0.5s;
	-moz-transition: padding-top 0.5s;
	-ms-transition: padding-top 0.5s;
	-o-transition: padding-top 0.5s;
	transition: padding-top 0.5s;
}
.navbar-nav>li>a {
	color: #686868!important;
	border-bottom: 2px solid;
	border-bottom: 2px solid rgba(54, 87, 13, 0);

	-webkit-transition: border-bottom 0.6s;
	-moz-transition: border-bottom 0.6s;
	-ms-transition: border-bottom 0.6s;
	-o-transition: border-bottom 0.6s;
	transition: border-bottom 0.6s;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a:focus {
	color: #36570D !important;
	border-bottom: 2px solid #36570D;
}
.expandListLink {
	margin-top: 20px;
}


/* intro_box at top of pages */
.intro_box {
	padding-bottom: 0;
	margin-bottom: 1px;
	font-size: 0.9em;
	background-color: #F3F1F1;
}
.intro_box h2 {
	margin: 0 0 6px 0;
	color: #646464;
}
.intro_img_block p {
	margin: 0;
}
.intro_img_block {
	padding: 0;
}
.intro_img_block img {
	max-width: 100%;
}
/* END intro_box at top of pages */

/* footer dudes */
.footer_over {
	background-image: url(images/footerBG.png);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 60px;
	width: 100%;
	margin-top: -10px;
	vertical-align: bottom;
}
.nav_over {
	background-image: url(images/ground_for_dudes.png);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 30px;
	width: 100%;
	vertical-align: bottom;
	bottom: 0;
	position: absolute;
}
.mountain {
	background-image: url(images/mountainsBG.png);
	background-repeat: repeat-x;
	background-position: bottom;
	vertical-align: bottom;
	/*background-size: 234px;*/
	z-index: -2;
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 1px;
}
.trees_infront {
	background-image: url(images/treesForeground.png);
	background-repeat: repeat-x;
	background-position: bottom;
	vertical-align: bottom;
	/*background-size: 234px;*/
	z-index: 1;
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 1px;
}
.trees_behind {
	background-image: url(images/treesBackground.png);
	background-repeat: repeat-x;
	background-position: bottom;
	vertical-align: bottom;
	/*background-size: 234px;*/
	z-index: -1;
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 1px;
}
.clouds {
	background-image: url(images/cloud1.png);
	background-repeat: no-repeat;
	position: absolute;
	z-index: 5;
	width: 38px;
	height: 20px;
	
	
	-ms-webkit-animation-timing-function:linear;
	-ms-webkit-animation-delay:2s;
	-ms-webkit-animation-iteration-count:infinite;
	-ms-webkit-animation-direction:right;
	-ms-webkit-animation-play-state:running;
	
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:2s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:right;
	-webkit-animation-play-state:running;
	/* Firefox: */
	-moz-animation-name:clouds;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:2s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:right;
	-moz-animation-play-state:running;
	/* Opera: */
	-o-animation-name:clouds;
	-o-animation-timing-function:linear;
	-o-animation-delay:2s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:right;
	-o-animation-play-state:running;
}
.cloud_slow {
	top: -104px;
	left: 0%;
	-ms-webkit-animation-name:cloud_slow;
	-ms-webkit-animation-duration:360s;
	-webkit-animation-name:cloud_slow;
	-webkit-animation-duration:360s;
	-moz-animation-duration:360s;
	-o-animation-duration:360s;
	-ms-webkit-animation-delay:9s;
	-webkit-animation-delay:9s;
	-moz-animation-delay:9s;
	-o-animation-delay:9s;
	z-index: -8;
	}
.cloud_fast {
	top: -57px;
	left: 24%;
	-webkit-animation-name:cloud_fast;
	-webkit-animation-duration:100s;
	-moz-animation-duration:100s;
	-o-animation-duration:100s;
	z-index: -7;
}
.cloud_behind {
	top: -43px;
	left: 20%;
	-webkit-animation-name:cloud_behind;
	-webkit-animation-duration:200s;
	-moz-animation-duration:200s;
	-o-animation-duration:200s;
	-webkit-animation-delay:4s;
	-moz-animation-delay:4s;
	-o-animation-delay:4s;
	z-index: -6;
}
.footer_over_over {
	/* Safari and Chrome: */
	-webkit-animation-name:myfirst;
	-webkit-animation-duration:28s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:right;
	-webkit-animation-play-state:running;
	background-image: url(images/ridin_dude.gif);
	/* Firefox: */
	-moz-animation-name:myfirst;
	-moz-animation-duration:28s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:right;
	-moz-animation-play-state:running;
	/* Opera: */
	-o-animation-name:myfirst;
	-o-animation-duration:28s;
	-o-animation-timing-function:linear;
	-o-animation-delay:0s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:right;
	-o-animation-play-state:running;
	position: relative;
	height: 16px;
	width: 16px;
	bottom: 0px;
	margin-top: -19px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
.footer_over_over2 {
	-webkit-animation-name:myfirst;
	-webkit-animation-duration:37s;
	background-image: url(images/ridin_dude2.gif);
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:right;
	-webkit-animation-play-state:running;
	/* Firefox: */
	-moz-animation-name:myfirst;
	-moz-animation-duration:37s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:right;
	-moz-animation-play-state:running;
	/* Opera: */
	-o-animation-name:myfirst;
	-o-animation-duration:28s;
	-o-animation-timing-function:linear;
	-o-animation-delay:0s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:right;
	-o-animation-play-state:running;
	position: relative;
	height: 16px;	
	width: 16px;
	bottom: 0px;
	margin-top: -19px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.nav_over_over img {
	/* Safari and Chrome: */
	/*-webkit-animation-name:myfirst;
	-webkit-animation-duration:25s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:right;
	-webkit-animation-play-state:running;*/
	/*background-image: url(../images/ridin_dude.gif);*/
	/* Firefox: */
	/*-moz-animation-name:myfirst;
	-moz-animation-duration:25s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:right;
	-moz-animation-play-state:running;*/
	/* Opera: */
	/*-o-animation-name:myfirst;
	-o-animation-duration:25s;
	-o-animation-timing-function:linear;
	-o-animation-delay:0s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:right;
	-o-animation-play-state:running;
	position: relative;	*/
	/*height: 16px;
	width: 16px;
	bottom: 0px;
	margin-top: -16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;*/
	/*float: left;
	z-index: 1;*/
	-webkit-filter: invert(100%);
}




.nav_over_over2 img {
	-webkit-animation-name:myfirst;
	-webkit-animation-duration:35s;
	/*background-image: url(../images/ridin_dude2.gif);*/
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:right;
	-webkit-animation-play-state:running;
	/* Firefox: */
	-moz-animation-name:myfirst;
	-moz-animation-duration:35s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:right;
	-moz-animation-play-state:running;
	/* Opera: */
	-o-animation-name:myfirst;
	-o-animation-duration:35s;
	-o-animation-timing-function:linear;
	-o-animation-delay:0s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:right;
	-o-animation-play-state:running;
	position: relative;	
	/*height: 16px;
	width: 16px;
	bottom: 0px;
	margin-top: -16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;*/
	z-index: 1;
	-webkit-filter: sepia(70%);
}
.nav_over_over3 img {
	-webkit-animation-name:myfirst;
	-webkit-animation-duration:50s;
	/*background-image: url(../images/ridin_dude3.gif);*/
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:right;
	-webkit-animation-play-state:running;
	/* Firefox: */
	-moz-animation-name:myfirst;
	-moz-animation-duration:37s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:right;
	-moz-animation-play-state:running;
	/* Opera: */
	-o-animation-name:myfirst;
	-o-animation-duration:28s;
	-o-animation-timing-function:linear;
	-o-animation-delay:0s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:right;
	-o-animation-play-state:running;
	position: relative;	
	/*height: 16px;
	width: 16px;
	bottom: 0px;
	margin-top: -16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;*/
	z-index: 1;
}









@-webkit-keyframes myfirst /* Safari and Chrome */{
	0%   {left:0px; bottom:0px;}
	100%  {left:99%; bottom:0px;}
}
@-moz-keyframes myfirst /* Safari and Chrome */{
	0%   {left:0px; bottom:0px;}
	100%  {left:99%; bottom:0px;}
}
@-o-keyframes myfirst /* Safari and Chrome */{
	0%   {left:0px; bottom:0px;}
	100%  {left:99%; bottom:0px;}
}
@keyframes myfirst /* IE */{
	0%   {left:0px; bottom:0px;}
	100%  {left:99%; bottom:0px;}
}




.nav_over_over {
	/* IE: */
	animation-name:myfirst;
	animation-duration:28s;
	animation-timing-function:linear;
	animation-delay:0s;
	animation-iteration-count:infinite;
	animation-direction:right;
	animation-play-state:running;
	/* Safari and Chrome: */
	-webkit-animation-name:myfirst;
	-webkit-animation-duration:28s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:right;
	-webkit-animation-play-state:running;
	/* Firefox: */
	-moz-animation-name:myfirst;
	-moz-animation-duration:28s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:right;
	-moz-animation-play-state:running;
	/* Opera: */
	-o-animation-name:myfirst;
	-o-animation-duration:28s;
	-o-animation-timing-function:linear;
	-o-animation-delay:0s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:right;
	-o-animation-play-state:running;
	position: absolute;
	bottom: 0px;
}




@-webkit-keyframes cloud_fast /* Safari and Chrome */{
	0%   {left:24%; bottom:0px;}
	100%  {left:99%; bottom:0px;}
}
@-moz-keyframes cloud_fast /* Safari and Chrome */{
	0%   {left:24%; bottom:0px;}
	100%  {left:99%; bottom:0px;}
}
@-o-keyframes cloud_fast /* Safari and Chrome */{
	0%   {left:24%; bottom:0px;}
	100%  {left:99%; bottom:0px;}
}

/*@keyframes cloud_fast {
	0%   {left:24%; bottom:0px;}
	100%  {left:99%; bottom:0px;}
}

@media(min-width: 300px){  
    .cloud_fast {
        left: 24%; 
		bottom: 0;
        -webkit-animation: timebar 1s infinite;
        -moz-animation: timebar 1s infinite;
        animation: timebar 1s infinite;
    }

    @-webkit-keyframes cloud_fast {
		0%   {left:24%; bottom:0px;}
		100%  {left:99%; bottom:0px;}
    }
}*/


@-webkit-keyframes cloud_slow /* Safari and Chrome */{
	0%   {left:0%;}
	100%  {left:99%;}
}
@-moz-keyframes cloud_slow /* Safari and Chrome */{
	0%   {left:0%;}
	100%  {left:99%;}
}
@-o-keyframes cloud_slow /* Safari and Chrome */{
	0%   {left:0%;}
	100%  {left:99%;}
}

@-webkit-keyframes cloud_behind /* Safari and Chrome */{
	0%   {left:20%;}
	100%  {left:99%;}
}
@-moz-keyframes cloud_behind /* Safari and Chrome */{
	0%   {left:20%;}
	100%  {left:99%;}
}
@-o-keyframes cloud_behind /* Safari and Chrome */{
	0%   {left:20%;}
	100%  {left:99%;}
}

.top_dudes {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -4px;
	z-index: -1;
}
.nav_over_over3 img, .nav_over_over2 img {
	position: absolute;
}
/*.nav_over_over3 img, .nav_over_over2 img, .nav_over_over img {
	position: absolute;
}*/
/* /. footer dudes */

.footer_content {
	/* The old syntax, deprecated and prefixed, for old browsers */
	background: -prefix-linear-gradient(top, rgb(104, 67, 35), rgba(162, 109, 63, 0)); 

	/* The new syntax needed by standard-compliant browsers (Opera 12.1,
	IE 10, Firefox 16, Chrome 26, Safari 6.1), without prefix */
	background: linear-gradient(to bottom, rgb(104, 67, 35), rgba(162, 109, 63, 0));
}
/*.navbar-nav li a {
	padding:20px 5px 5px;
	margin: 0 10px;
}*/
.scroll_nav {
	height: 65px;
}
.scroll_nav .clouds {
	opacity: 0;
}
.scroll_nav .mountain, .scroll_nav .trees_infront , .scroll_nav .trees_behind{
	background-size: 600px;
}
.scroll_nav .navbar-nav {
	padding-top: 8px;
}
.nav-brand img{
	width: 100px;
}
.scroll_nav .navbar-brand img {
	width: 61px;
}
.scroll_nav ul li a {
	padding-top: 10px;
}
.panel-default {
    margin: 0 10px 20px;
}
article {
    padding: 0 10px;
}
.page_name{
	float: right;
    padding-top: 26px;
    font-weight: bold;
    font-size: 1.4em;
	max-width: 50%;
	text-align: right;
	margin-right: -15px;
}
@media only screen and (max-width : 992px) {
	.navbar-nav li a {
		margin: 0 8px;
	}
	.ck5_composite_list h3 {
		border-top: 2px solid rgb(232, 232, 232);
		/*padding-top: 25px;*/
	}
	.ck5_composite_list ul li:last-child {
		border: none;
		margin-bottom: 25px;
	}
	.link_page .ck5_composite_list div:nth-child(1) h3 {
		border: none;
	}
	.intro_box .top img {
		display: none;
	}
}
@media only screen and (max-width : 768px) {
	.navbar-nav {
		float: right;
		background-color: #e4c18b;
	}
	.navbar-brand {
		position: absolute;
		left: 0;
		top: 0;
	}
	.navbar-header {
		float: right;
		margin-top: 21px;
	}
	.navbar-collapse {
		float: right;
		/*margin-top: 67px;*/
		width: 100%;
		/*background-color: #fff;*/
		border: none;
	}
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height: 372px;
		/*border: 1px solid rgb(218, 218, 218);*/
		margin-top: 7px;
	}
	.navbar-nav li a {
		margin-right: 35px;
	}
	.navbar-inverse .navbar-toggle {
		border-color: #919191;
		background-color: #306712;
	}
	.scroll_nav .navbar-collapse {
		margin-top: -7px;
	}
	.navbar {
	box-shadow: 0px 8px 9px rgba(52, 52, 52, 0.53);
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
		color: #fff;
		background-color: #ece1e1;
	}
	.page_name{
		float: left;
		margin-left: 117px;
	}
	.navbar-inverse .navbar-nav>li>a {
		color: white;
	}
}

/*gradient-animation*/
.navbar { 
	background: linear-gradient(0deg, #c5e2ff, #c5e2ff, #ffffff, #ffdba4, #ffffff, #c5e2ff, #c5e2ff);
	background-size: 1200% 1200%;

	-webkit-animation: navCycle 120s ease infinite;
	-moz-animation: navCycle 120s ease infinite;
	-o-animation: navCycle 120s ease infinite;
	animation: navCycle 120s ease infinite;
}
@-webkit-keyframes navCycle {
    0%{background-position:51% 0%}
    50%{background-position:50% 100%}
    100%{background-position:51% 0%}
}
@-moz-keyframes navCycle {
    0%{background-position:51% 0%}
    50%{background-position:50% 100%}
    100%{background-position:51% 0%}
}
@-o-keyframes navCycle {
    0%{background-position:51% 0%}
    50%{background-position:50% 100%}
    100%{background-position:51% 0%}
}
@keyframes navCycle { 
    0%{background-position:51% 0%}
    50%{background-position:50% 100%}
    100%{background-position:51% 0%}
}
/* /.gradient-animation*/
img {
    max-width: 100%;
    height: auto;
}
/*@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
	      position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}*/

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #ece1e1;
}
@media (max-width: 767px){
}